import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'byte-widget-peti',
  templateUrl: './widget-peti.component.html',
  styleUrls: ['./widget-peti.component.scss']
})
export class WidgetPetiComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
